Debian セキュリティ勧告

DSA-966-1 adzapper -- サービス拒否

報告日時:
2006-02-09
影響を受けるパッケージ:
adzapper
危険性:
あり
参考セキュリティデータベース:
Debian バグ追跡システム: バグ 350308.
Mitre の CVE 辞書: CVE-2006-0046.
詳細:

Thomas Reifferscheid さんが、プロキシ広告迎撃アドオン adzapper が、インターネットオブジェクトキャッシュ squid のプラグインとしてインストールされている場合に CPU リソースを大量に消費して、 プロキシホストでサービス拒否を引き起こす可能性があることを発見しました。

旧安定版 (old stable) ディストリビューション (woody)には adzapper パッケージは含まれません。

安定版 (stable) ディストリビューション (sarge) では、この問題はバージョン 20050316-1sarge1 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバージョン 20060115-1 で修正されています。

直ちに adzapper パッケージをアップグレードすることを勧めます。

修正:

Debian GNU/Linux 3.1 (sarge)

ソース:
http://security.debian.org/pool/updates/main/a/adzapper/adzapper_20050316-1sarge1.dsc
http://security.debian.org/pool/updates/main/a/adzapper/adzapper_20050316-1sarge1.diff.gz
http://security.debian.org/pool/updates/main/a/adzapper/adzapper_20050316.orig.tar.gz
アーキテクチャ非依存コンポーネント:
http://security.debian.org/pool/updates/main/a/adzapper/adzapper_20050316-1sarge1_all.deb

一覧にあるファイルの MD5 チェックサムは勧告の原文にあります。